#! /bin/sh
#-----------------------------------------------------------------------------
# eis/tmp/install.sh - mod_jk installation
#
# Copyright (c) 2007-2008 Sebastian Scholze <webmaster(at)schlotze(dot)de
#
# Creation   :  2007-05-02 schlotze
# Last update:  $Id: install.sh 13402 2008-01-25 09:30:02Z schlotze $
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#-----------------------------------------------------------------------------

# set packages name
packages_name=mod_jk

#----------------------------------------------------------------------------
# include eislib
#----------------------------------------------------------------------------
. /var/install/include/eislib

mecho -info "installing ${packages_name} ..."

#------------------------------------------------------------------------------
# create default config
#------------------------------------------------------------------------------
/var/install/config.d/mod_jk-update.sh

#------------------------------------------------------------------------------
# start configuration editor
#------------------------------------------------------------------------------

if /var/install/bin/ask "Do you want to edit the configuration now" "yes"
 then
 sh /var/install/bin/edit -apply mod_jk "Edit mod_jk configuration"
fi

exit 0
#----------------------------------------------------------------------------
# end
#----------------------------------------------------------------------------
